module prim_driver_mod

  use prim_driver_base, only:&
    deriv1,&
    prim_init1,&
    prim_init2,&
    prim_run_subcycle,&
    prim_finalize,&
    smooth_topo_datasets

  implicit none
  contains


end module
